@charset "UTF-8";
/* CSS Document */

.tablemin{overflow-y: hidden!important;}
.normal_li{text-indent: -1em; padding-left:1em;}

p{margin-bottom: 10px;}

small{
	font-size: 14px;
}

.sp{display: none;}

.center{
	display: block;
	text-align: center;
	width: 260px;
}

.scroll-table{
	white-space: normal;
	margin-bottom: 30px;
}

tr{font-size: 14px;}

.area01{
	background: #e55827;
	color: #FFFFFF;
}

.area02{
	background: #0b8c43;
	color: #FFFFFF;
}

.area03{
	background: #f1ab3e;
	color: #FFFFFF;
}

.area04{
	background: #dc2772;
	color: #FFFFFF;
}

.area05{
	background: #30a1d2;
	color: #FFFFFF;
}

.area06{
	background: #17489d;
	color: #FFFFFF;
}

#activityList{overflow: hidden;}

#activityList　div p{margin: 0;}

#activityList img{
	width: 100%;
}

#activityList div{
	width: 30%;
    margin: 0 5% 30px 0;
	float: left;
}

#activityList div:nth-child(3n){
    margin: 0 0 30px 0;
}

#activityList figure{
	background-color: #e5f6fe;
	margin: 0;
}

#activityList figcaption{
	text-align: center;
    color: #0097e0;
    font-size: 17px;
    font-weight: bold;
    padding: 5px 0;
}

i.del{
	text-decoration-line: line-through;
	text-decoration-style:double;
	text-decoration-color: red;
	font-style: normal;
}
p.del_txt{
	color: red;
	text-align: right;
	font-size: 80%;
	margin-top: -20px;
}

.bm_none{margin-bottom: 0;}
.img_txt_box {/*display: flex;*/ margin-top: 30px; text-align: center;}
.img_txt_box p{margin-top: 30px; text-align: justify;}

.img_box {text-align: center;}
/*.img_box img{
	width: 19%;
	margin:0 0 15px;
}*/

.img_box p{text-align: justify; margin-top: 10px;}



@media screen and (max-width: 1000px){
	.scroll-table{
	white-space: nowrap;}
	#activityList div{
	width: 47%;
    margin: 0 6% 10px 0;
}
	#activityList div:nth-child(3n){
    margin: 0 6% 10px 0;
}
	#activityList div:nth-child(2n){
    margin: 0 0 10px 0;
}
	#activityList figcaption{
    font-size: 15px;
}
}

@media screen and (max-width: 700px){
	.sp{display: block;}
	.pc{display: none;}
	.nitiji span{font-size:16px;}
	#activityList div{
		width: 80%;
		margin: 0 auto 20px;
		float: none;
	}
	#activityList div:nth-child(2n){margin: 0 auto 20px;}
	#activityList div:nth-child(3n){margin: 0 auto 20px;}
	#activityList figcaption{font-size: 15px;}
	
	.img_txt_box img{width: 40%;}
	/*.img_box img{width: 30%; margin:0 1% 15px;}*/

}
